import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-magnifying-glass': IconMagnifyingGlass;
    }
}
/**
 * The icon component for the 'magnifyingGlass' icon
 */
export declare class IconMagnifyingGlass extends IconSvg {
    constructor();
}
export declare const iconMagnifyingGlassTag = "nimble-icon-magnifying-glass";
